extends layouts/main-layout.pug

block styles
    link(rel="stylesheet", href="/css/product.css")
    link(rel="stylesheet", href="/css/forms.css")

block content
     form.product-form(action="/admin/products" method="POST")
                .form-control
                    label(for="productName") Product Name
                    input(type="text", name="productName")#title          
                button.btn(type="submit") Add Product

    


//- doctype html
//- html(lang="en")
//-     head
//-         meta(charset="UTF-8")
//-         meta(http-equiv="X-UA-Compatible", content="IE=edge")
//-         meta(name="viewport", content="width=device-width, initial-scale=1.0")
//-         title #{pageName}
//-         link(rel="stylesheet", href="/css/main.css")
//-         link(rel="stylesheet", href="/css/product.css")
//-         link(rel="stylesheet", href="/css/forms.css")
//-     body 
//-         header.main-header
//-             nav.main-header__nav
//-                 ul.main-header__item-list
//-                     li.main-header__item
//-                         a(href="/shopper") Shop
//-                     li.main-header__item
//-                         a.active(href="/admin/add-product") Add Product
//-         main 
//-             form.product-form(action="/admin/products" method="POST")
//-                 div.form-control
//-                     label(for="productTitle") Product Name
//-                     input(type="text", name="productName")#title          
//-                 button.btn(type="submit") Add Product
